package cm.sip.hns;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.util.Log;

public class BootReceiver extends BroadcastReceiver {

    String TAG = "BootReceiver";

    @Override
    public void onReceive(Context context, Intent intent) {
        if ("android.intent.action.BOOT_COMPLETED".equals(intent.getAction())) {
            Intent serviceLauncher = new Intent(context, SIPStun.class);
            context.startService(serviceLauncher);
            Log.i(TAG, "[onReceive] BOOT_COMPLETED -> SIPStun start!!");
        }
    }
}
